Gateway endpoint for flow execution
curl --request POST \
--url https://api.dualship.run/gateway/{project_id}/{path}import requests
url = "https://api.dualship.run/gateway/{project_id}/{path}"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.dualship.run/gateway/{project_id}/{path}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"code": "BAD_REQUEST",
"error": "invalid request parameters"
}{
"code": "NOT_FOUND",
"error": "resource not found"
}{
"code": "INTERNAL_ERROR",
"error": "internal server error"
}gateway
Gateway endpoint for flow execution
Execute flows based on project subdomain and path. Response structure depends on flow configuration.
POST
/
gateway
/
{project_id}
/
{path}
Gateway endpoint for flow execution
Was this page helpful?
⌘I